[GLOBAL]
OEM=Lexmark
PRODUCT=Lexmark
OEM_CODE=LX
AppFolder=Apps
CustomerProgram=%Connect_LX%
BENEFIT_1=%Registration.BENEFIT_1_LX%

# ========================================
# Data needed w/ Add/Remove Programs icon.
# ========================================
COMPANY_NAME=Lexmark International, Inc.
ARP_HELPLINK=%CDFE_MENU_URLS.Support%
ARP_URL_INFOABOUT=%CDFE_MENU_URLS.HomePage%
ARP_URL_UPDATEINFO=%CDFE_MENU_URLS.Support%
ARP_UNINSTALL=$PROGRAMFILES_DIR$\%OEM% %ModelName%\Install\$OS_ARCH$\instgui.exe /u

# =============================
# Definitions used in AIOC.CIF.
# =============================
WARSAW_PATH=Drivers\Win_XP2K\i386
WARSAW_PATH64=Drivers\Win_XP2K\x64
WARSAW_COMM=Drivers\Win_XP2K\common

#============================
# Component strings with OEM specific
#============================
[Component_OEM]
ToolbarDescription=%Toolbar.Description_LX%
OCRFullName=%OCR.Name_LX%
FaxFullName=%Fax4.Name_LX%
FaxFolder=Fax Solutions
FAXUNST=%Uninstall.FaxUninstallShortcut%
CoverPgsFolder=FaxCtr

# ==================================
# CD Front End Menu URL definitions.
# ==================================
[CDFE_MENU_URLS]
Homepage=http://www.lexmark.com
Support=http://support.lexmark.com

# Home Page Link
WebHomePage=%CDFE_MENU_URLS.Homepage%/MD/?func=homepage

# Tech Support Link
WebTechSupport=%CDFE_MENU_URLS.Homepage%/MD/?func=contacttech

# Registration Page link
WebRegistration=%CDFE_MENU_URLS.Homepage%/MD/?func=newreg

# SupportArea Link
WebSupportPage=%CDFE_MENU_URLS.Homepage%/MD/?func=support

# Workflow Area Link
WorkflowPage=%CDFE_MENU_URLS.Homepage%/MD/?func=workflows
WorkflowPage_SM_Default=%CDFE_MENU_URLS.Homepage%/MD/?func=workflows&lang=%LANGUAGE_CODE%&prtr=%PRODUCTCODE%&ctry=%COUNTRY_CODE%&os=5&src=1

# Product home
WebProductHome=%CDFE_MENU_URLS.Homepage%/MD/?func=prodhomepage

# Firmware Link
FirmwareHomePage=http://fwuws.lexmark.com/?func=redirlatest&prtr=%PRODUCTCODE%&fwver=























































